using System;
using NeonScripting;
using System.Collections;
using System.Collections.Generic;
using System.IO;
using System.Text;
using System.Linq;

public class Script
{
	public bool Run(INeonScriptHost host)
	{
		host.RemoteCalls.ImportAlbumReviewsFromHelium11();
		return true;
	}

}